.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a175e4c1-6749-ad4d-06d2-025a319b9bb7 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-40d07f64-4daa-36e8-8cfb-083cfc5a4cd2 {
display: none !important;
max-height: 350px !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-da7c82e4-c1b8-afb2-7b8e-b4ff5e9640a3 {
display: none !important;
}
.lfr-layout-structure-item-7a76d2cf-b14c-ae61-0845-36bcaaa61630 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-cc73495a-4240-22b3-aead-b3fa7a80d530 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-0c645d00-bfc1-e780-d2f4-40279367d947 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-294c0f3b-c81d-ab33-548e-18ffdaddbca3 {
margin-top: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e8a54b04-bf9c-16a9-c27c-7913e09c7c26 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-48d30ae5-8b12-7058-0d9c-ae62700f11c4 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
max-width: 400px !important;
color: var(--black) !important;
}
.lfr-layout-structure-item-41898ffc-6686-f8b2-784b-f9fd1dde50b9 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-93d408f2-d7e6-552d-0931-63fbfb783c1f {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-2a0dae5a-b577-ed26-ee8c-b413c71a09ff {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7935550f-4432-deb4-701b-f27af287b2f6 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-95015499-4fda-f734-01b4-f1ea7cfc4cb7 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-4ebcb093-244d-f674-df48-96d24c39fe0d {
background-color: var(--gray-500) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4ebcb093-244d-f674-df48-96d24c39fe0d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
height: 300px !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bc1e9a1d-a5de-8d7d-23bc-82ef5e3365a8 {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--info) !important;
}
.lfr-layout-structure-item-985866bf-b771-e9b3-aa44-7979415f7153 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fb6349d4-8953-a64d-93ca-b20fb819baba {
display: none !important;
}
.lfr-layout-structure-item-c4667af0-85b2-ef79-db9b-a553058e9b3c {
display: none !important;
}
.lfr-layout-structure-item-a6a338c2-8ca2-27a1-6b90-0da695fe6b7b {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4e52c258-0d57-640b-4978-fa9113c1e80c {
padding-top: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-4ebcb093-244d-f674-df48-96d24c39fe0d {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-4ebcb093-244d-f674-df48-96d24c39fe0d {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-acf32166-a2fe-cab1-7005-4dd018d49996 {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-4ebcb093-244d-f674-df48-96d24c39fe0d {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bc1e9a1d-a5de-8d7d-23bc-82ef5e3365a8 {
margin-right: var(--spacer-0,0rem) !important;
}
}